@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

#sh_top_menu_wrapper{min-height:189px;background:url('/sh_img/hd/top_menu/img/top_menu_bg.png') no-repeat}
#top_menu_wrapper{position:absolute;top:130px;left:50%;transform:translateX(-50%);width:max-content}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{padding-top:70px;text-align:center}

/* nav_depth  */
#top_menu li{position:relative;float:left;color:#000;font-size:15px;margin-right:25px;text-align:center}
#top_menu li p{min-height:38px}
#top_menu li a{color:#000;font-family:'notokr-bold'}

#top_menu li #tt1 a{display:block;line-height:34px;color:#000;min-width:88px;min-height:38px;float:left}
#top_menu li #tt1 a:hover, #top_menu li #tt1 a.hov{color:#fc3;background:url('/sh_img/hd/top_menu/img/m_bg_c.png') repeat-x}
#top_menu li #tt2 a, #top_menu li #tt3 a{width:20px;height:38px;background-repeat:no-repeat;float:left}
#top_menu li #tt2 a:hover, #top_menu li #tt2 a.hov{background-image:url('/sh_img/hd/top_menu/img/m_bg_l.png')}
#top_menu li #tt3 a:hover, #top_menu li #tt3 a.hov{background-image:url('/sh_img/hd/top_menu/img/m_bg_r.png')}

#top_menu ul{display:none;position:absolute;width:max-content;left:50%;transform:translateX(-50%);padding:3px}
#top_menu ul li a{position:relative;float:left;font-size:13px;color:#666;font-family:'notokr-medium'}
#top_menu ul li a:hover{color:#000}